<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="QmlSettings">
    <option name="mySettingsPerProfile">
      <map>
        <entry key="">
          <value>
            <PerProfileState>
              <option name="myExtraQmlPaths">
                <list>
                  <option value="$PROJECT_DIR$/TeroStyle" />
                </list>
              </option>
              <option name="myLSPEnabled" value="true" />
              <option name="myQmlFormatEnabled" value="true" />
            </PerProfileState>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>